import axios from "@/config/axios"
export default{
    getChainCategoryAnalysisInfo(){
        return axios.get('/chainIndustryanalysis/getChainCategoryAnalysisInfo')
    },
    getChainIndustryDeptAnalysisInfo(){
        return axios.get('/chainIndustryanalysis/getChainIndustryDeptAnalysisInfo')
    },
    uploadChainCategoryAnalysisAttach(data){
        return axios.post('/chainIndustryanalysis/uploadChainCategoryAnalysisAttach/chainIndustry',data)
    },
    getChainCategoryAnalysisAttach(){
        return axios.get('/chainIndustryanalysis/getChainCategoryAnalysisAttach')
    },
    uploadChainIndustryDeptAnalysisAttach(data){
        return axios.post('/chainIndustryanalysis/uploadChainIndustryDeptAnalysisAttach/chainIndustry',data)
    },
    getChainIndustryDeptAnalysisAttach(){
        return axios.get('/chainIndustryanalysis/getChainIndustryDeptAnalysisAttach')
    }
}